@charset "UTF-8";
/*
  File Name   : top.css
  Description : Write top content styles
*/
/* TOP共通パーツ
============================================================ */
@media screen {
  .top.firstAccess .header {
    opacity: 0;
    pointer-events: none;
    -webkit-animation: top-header-fadeInAnime 1.2s ease-in 1.6s forwards;
            animation: top-header-fadeInAnime 1.2s ease-in 1.6s forwards;
  }
  @-webkit-keyframes top-header-fadeInAnime {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
      pointer-events: auto;
    }
  }
  @keyframes top-header-fadeInAnime {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
      pointer-events: auto;
    }
  }
  .top.firstAccess #lay-main {
    opacity: 0;
    -webkit-animation: fadeInAnime 1.2s ease-in 1.6s forwards;
            animation: fadeInAnime 1.2s ease-in 1.6s forwards;
  }
}

.lay-topContentsContainer {
  width: calc(100% - (var(--sidePadding_base) * 2));
  max-width: calc(var(--width_base) + (100px * 2));
  padding: 0 var(--sidePadding_base);
  margin: 0 auto;
}
@media only screen and (max-width: 1024px) {
  .lay-topContentsContainer {
    width: calc(100% - (var(--sidePadding_base_mbl) * 2));
    max-width: initial;
    padding: 0 17px;
  }
}
.lay-topContentsContainer > .lay-contentsContainer {
  max-width: var(--width_base);
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.top-roundBox {
  background-color: #fff;
  border-radius: 70px;
}
@media only screen and (max-width: 1024px) {
  .top-roundBox {
    border-radius: clamp(30px, 8vw, 70px);
  }
}

/* OPENING ANIMATION CONTENT
============================================================ */
.top-openingAnimationContent {
  display: none;
  pointer-events: none;
  overflow: hidden;
}
@media screen {
  .firstAccess .top-openingAnimationContent {
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    padding: 50px;
    width: 100%;
    height: 100%;
    z-index: 9991;
  }
  .firstAccess .top-openingAnimationContent::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    background-color: var(--color_bg);
    -webkit-animation: top-oa__fadeOut 0.6s ease-in 1.8s forwards;
            animation: top-oa__fadeOut 0.6s ease-in 1.8s forwards;
  }
  .firstAccess .top-openingAnimationContent::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
            transform: translate(50%, -50%);
    background-color: #91AA6D;
    -webkit-clip-path: circle(0% at 50% 50%);
            clip-path: circle(0% at 50% 50%);
    -webkit-animation: top-oa__circle 1.1s ease-in 1s forwards;
            animation: top-oa__circle 1.1s ease-in 1s forwards;
  }
  .firstAccess .top-openingAnimationContent__img {
    display: block;
    width: 80%;
    max-width: 400px;
    opacity: 1;
    -webkit-animation: top-oa__fadeOut 0.8s ease-in 0.8s forwards;
            animation: top-oa__fadeOut 0.8s ease-in 0.8s forwards;
  }
  @-webkit-keyframes top-oa__fadeOut {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }
  @keyframes top-oa__fadeOut {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }
  @-webkit-keyframes top-oa__circle {
    0% {
      -webkit-clip-path: circle(0% at 50% 50%);
              clip-path: circle(0% at 50% 50%);
    }
    50% {
      opacity: 1;
      -webkit-clip-path: circle(100% at 50% 50%);
              clip-path: circle(100% at 50% 50%);
    }
    100% {
      opacity: 0;
      -webkit-clip-path: circle(100% at 50% 50%);
              clip-path: circle(100% at 50% 50%);
    }
  }
  @keyframes top-oa__circle {
    0% {
      -webkit-clip-path: circle(0% at 50% 50%);
              clip-path: circle(0% at 50% 50%);
    }
    50% {
      opacity: 1;
      -webkit-clip-path: circle(100% at 50% 50%);
              clip-path: circle(100% at 50% 50%);
    }
    100% {
      opacity: 0;
      -webkit-clip-path: circle(100% at 50% 50%);
              clip-path: circle(100% at 50% 50%);
    }
  }
}

@media screen {
  .firstAccess #lay-main {
    opacity: 0;
    -webkit-animation: fadeInAnime 1.2s ease-in 0.4s forwards;
            animation: fadeInAnime 1.2s ease-in 0.4s forwards;
  }
}

/* KV
============================================================ */
.top-kv {
  position: relative;
  padding: 20px 0 0;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .top-kv {
    padding-top: clamp(10px, 2.6vw, 20px);
  }
}
.top-kvInner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  width: 100%;
  height: auto;
  padding: 0 var(--sidePadding_base) 0;
}
@media only screen and (max-width: 1024px) {
  .top-kvInner {
    padding: 0 var(--sidePadding_base_mbl) 0;
  }
}
.top-kvInner::before {
  content: "";
  position: absolute;
  display: block;
  width: 120%;
  height: 39%;
  bottom: 0;
  right: 50%;
  -webkit-transform: translate(50%, 0);
          transform: translate(50%, 0);
  border-radius: max(300px, 15.625vw) max(300px, 15.625vw) 0 0;
  background-color: var(--color_sub_02);
}
@media only screen and (max-width: 1024px) {
  .top-kvInner::before {
    height: 35%;
    border-radius: clamp(80px, 26.6vw, 300px) clamp(80px, 26.6vw, 300px) 0 0;
  }
}
.top-kvInner .top-kv-videoWrap {
  position: relative;
  display: block;
  width: max(1100px, 80%);
  max-width: 1800px;
  height: auto;
  aspect-ratio: 1470/827;
  border-radius: 30px;
  overflow: hidden;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
}
@media only screen and (max-width: 1024px) {
  .top-kvInner .top-kv-videoWrap {
    width: 100%;
    border-radius: clamp(15px, 4vw, 40px);
  }
}
.top-kvInner .top-kv-videoWrap > *,
.top-kvInner .top-kv-videoWrap > iframe {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  background-color: var(--color_accent);
}

/* NEWS
============================================================ */
.top-news {
  padding: 120px 0 130px;
  background-color: var(--color_sub_02);
}
@media only screen and (max-width: 1024px) {
  .top-news {
    padding: 47px 0 80px;
  }
}
.top-newsInner {
  position: relative;
  border-radius: 40px;
}
@media only screen and (max-width: 1024px) {
  .top-newsInner {
    border-radius: clamp(25px, 6.6vw, 40px);
  }
}
.top-newsInner .decoreImg {
  position: absolute;
  display: block;
  width: 147px;
  height: auto;
  aspect-ratio: 148/160;
  bottom: 0;
  left: 0;
  -webkit-transform: translate(-22%, 19%);
          transform: translate(-22%, 19%);
  pointer-events: none;
}
@media only screen and (max-width: 1024px) {
  .top-newsInner .decoreImg {
    width: clamp(50px, 19.733vw, 147px);
  }
}
@media only screen and (max-width: 599px) {
  .top-newsInner .decoreImg {
    -webkit-transform: translate(-38%, 22%);
            transform: translate(-38%, 22%);
  }
}
.top-newsInner .decoreImg > img {
  -webkit-animation: newsDecoreAnime 4s ease-in-out infinite;
          animation: newsDecoreAnime 4s ease-in-out infinite;
}
@-webkit-keyframes newsDecoreAnime {
  0% {
    -webkit-transform: translate(0, 0) rotate(-20deg);
            transform: translate(0, 0) rotate(-20deg);
  }
  50% {
    -webkit-transform: translate(0, 20%) rotate(-10deg);
            transform: translate(0, 20%) rotate(-10deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(-20deg);
            transform: translate(0, 0) rotate(-20deg);
  }
}
@keyframes newsDecoreAnime {
  0% {
    -webkit-transform: translate(0, 0) rotate(-20deg);
            transform: translate(0, 0) rotate(-20deg);
  }
  50% {
    -webkit-transform: translate(0, 20%) rotate(-10deg);
            transform: translate(0, 20%) rotate(-10deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(-20deg);
            transform: translate(0, 0) rotate(-20deg);
  }
}
.top-news .top-news-contentContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  padding-top: 100px;
  padding-bottom: 75px;
}
@media only screen and (max-width: 1024px) {
  .top-news .top-news-contentContainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 35px;
    padding-top: 51px;
    padding-bottom: 51px;
  }
}
.top-news .top-news-header {
  width: 210px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (max-width: 1024px) {
  .top-news .top-news-header {
    width: 100%;
  }
}
.top-news .top-news-body {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  max-width: 870px;
}
@media only screen and (max-width: 1024px) {
  .top-news .top-news-body {
    max-width: initial;
  }
}
.top-news .top-news-body .newsTabListWrap .newsTabList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5em 0.5em;
}
@media only screen and (max-width: 1024px) {
  .top-news .top-news-body .newsTabListWrap .newsTabList {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0.6em 0.5em;
  }
}
.top-news .top-news-body .newsTabListWrap .newsTabList > li {
  display: block;
  width: calc(25% - (0.5em * 3 / 4));
  max-width: 8.4em;
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-news .top-news-body .newsTabListWrap .newsTabList > li {
    max-width: initial;
    width: calc(25% - (0.5em * 3 / 4));
  }
}
@media only screen and (max-width: 599px) {
  .top-news .top-news-body .newsTabListWrap .newsTabList > li {
    max-width: initial;
    width: calc(50% - 0.25em);
  }
}
.top-news .top-news-body .newsTabListWrap .newsTabList > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  height: 100%;
  color: var(--color_main);
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4em;
  letter-spacing: var(--letterSpacing_base);
  text-indent: var(--letterSpacing_base);
  text-align: center;
  text-decoration: none;
  background-color: #EAEBEA;
  padding: 0.5em 1em 0.3em;
  border-radius: 1.9em;
  overflow: hidden;
  -webkit-transition: background-color 0.3s ease-in, color 0.2s ease-in;
  transition: background-color 0.3s ease-in, color 0.2s ease-in;
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-news .top-news-body .newsTabListWrap .newsTabList > li > a {
    font-size: min(2.2vw, 15px);
  }
}
@media only screen and (max-width: 599px) {
  .top-news .top-news-body .newsTabListWrap .newsTabList > li > a {
    font-size: clamp(13px, 4vw, 15px);
  }
}
.top-news .top-news-body .newsTabListWrap .newsTabList > li > a.active {
  color: #fff;
  background-color: var(--color_main);
}
.top-news .top-news-body .newsTabListWrap .newsTabList > li > a:hover {
  opacity: 1 !important;
}
@media print, screen and (min-width: 1025px) {
  .top-news .top-news-body .newsTabListWrap .newsTabList > li > a:hover {
    color: #fff;
    background-color: var(--color_main);
  }
}
.top-news .top-news-body .com-noneText {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  font-size: 1.1rem;
  height: 100%;
  text-align: center;
  letter-spacing: var(--letterSpacing_base);
  text-indent: var(--letterSpacing_base);
  opacity: 0.8;
}
.top-news .newsListWrap {
  margin: 23px 0;
}
@media only screen and (max-width: 1024px) {
  .top-news .newsListWrap {
    margin-top: 26px;
  }
}
.top-news .newsListWrap .com-news-list > ul {
  border-top: none;
}
.top-news .top-news-moreBtn {
  width: 100%;
  max-width: 210px;
  min-height: 3em;
  letter-spacing: 0em;
  text-indent: 0em;
  padding: 0.4em 1.75em 0.2em;
  margin: 46px auto 0;
  margin-top: 44px;
}
.top-news .top-news-moreBtn::after {
  width: 0.75em;
  right: 0.6em;
}
@media print, screen and (min-width: 1025px) {
  .top-news .top-news-moreBtn:hover::after {
    right: 0.3em;
  }
}

/* LEAD
============================================================ */
.top-lead {
  padding: 140px 0 0;
}
@media only screen and (max-width: 1024px) {
  .top-lead {
    padding: 94px 0 0;
  }
}
.top-leadInner {
  position: relative;
  padding-bottom: 76px;
}
@media only screen and (max-width: 1024px) {
  .top-leadInner {
    padding-bottom: 37px;
    padding-bottom: clamp(37px, 16vw, 100px);
  }
}
.top-leadInner .top-leadInnerBg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: calc(25px + 0.1em);
  right: 50%;
  -webkit-transform: translate(50%, 0);
          transform: translate(50%, 0);
}
@media only screen and (max-width: 1024px) {
  .top-leadInner .top-leadInnerBg {
    top: calc(clamp(30px, 9.333vw, 50px) * 0.5 + 0.1em);
  }
}
.top-leadInner .top-leadInnerBgInner {
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--color_accent);
  border-radius: 200px 200px 0 0;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}
@media only screen and (max-width: 1024px) {
  .top-leadInner .top-leadInnerBgInner {
    border-radius: clamp(80px, 14vw, 150px) clamp(80px, 14vw, 150px) 0 0;
  }
}
.top-leadInner .decoreImg {
  position: absolute;
  display: block;
  width: min(120px, 8.21917808vw);
  height: auto;
  aspect-ratio: 120/130;
  bottom: 0;
  right: 0;
  -webkit-transform: translate(17%, 26%) rotate(18deg);
          transform: translate(17%, 26%) rotate(18deg);
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .top-leadInner .decoreImg {
    width: clamp(30px, 16.8vw, 120px);
  }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-leadInner .decoreImg {
    -webkit-transform: translate(15%, 26%) rotate(18deg);
            transform: translate(15%, 26%) rotate(18deg);
  }
}
@media only screen and (max-width: 599px) {
  .top-leadInner .decoreImg {
    -webkit-transform: translate(30%, 26%) rotate(18deg);
            transform: translate(30%, 26%) rotate(18deg);
  }
}
.top-leadInner .decoreImg > img {
  -webkit-animation: leadDecoreAnime 4s ease-in-out -1s infinite;
          animation: leadDecoreAnime 4s ease-in-out -1s infinite;
}
@-webkit-keyframes leadDecoreAnime {
  0% {
    -webkit-transform: translate(0, 20%) rotate(0deg);
            transform: translate(0, 20%) rotate(0deg);
  }
  50% {
    -webkit-transform: translate(0, 0%) rotate(-7deg);
            transform: translate(0, 0%) rotate(-7deg);
  }
  100% {
    -webkit-transform: translate(0, 20%) rotate(0deg);
            transform: translate(0, 20%) rotate(0deg);
  }
}
@keyframes leadDecoreAnime {
  0% {
    -webkit-transform: translate(0, 20%) rotate(0deg);
            transform: translate(0, 20%) rotate(0deg);
  }
  50% {
    -webkit-transform: translate(0, 0%) rotate(-7deg);
            transform: translate(0, 0%) rotate(-7deg);
  }
  100% {
    -webkit-transform: translate(0, 20%) rotate(0deg);
            transform: translate(0, 20%) rotate(0deg);
  }
}
.top-lead .top-lead-contentContainer {
  position: relative;
  z-index: 1;
}
.top-lead .top-lead-hl {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--color_main);
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: 0em;
  text-indent: 0em;
  text-align: center;
  padding: 0 0.1em calc(0.15em + 12px);
  margin: 0 auto 0;
}
@media only screen and (max-width: 1024px) {
  .top-lead .top-lead-hl {
    font-size: clamp(30px, 9.333vw, 50px);
  }
}
@media only screen and (max-width: 599px) {
  .top-lead .top-lead-hl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
  }
}
.top-lead .top-lead-hl::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 12px;
  bottom: 0;
  background: url(../images/common/line_wood.svg) repeat-x center bottom/auto 12px;
}
.top-lead .top-lead-hl > span {
  display: block;
}
.top-lead .top-lead-hl > span > .pointedChar {
  position: relative;
  padding: 0.25em 0 0;
}
.top-lead .top-lead-hl > span > .pointedChar::after {
  content: "";
  position: absolute;
  display: block;
  width: 0.66em;
  height: auto;
  aspect-ratio: 18/13;
  top: 0;
  left: 0.1em;
  background: url(../images/common/img_leaf.svg) no-repeat left bottom/contain;
}
.top-lead .top-lead-description {
  font-size: 20px;
  font-weight: 500;
  line-height: 2.1em;
  text-align: center;
  margin: 69px 0 0;
}
@media only screen and (max-width: 1024px) {
  .top-lead .top-lead-description {
    font-size: 18px;
    line-height: 1.9em;
    letter-spacing: 0.04em;
    text-indent: 0.04em;
    margin: 39px 0 0;
  }
}
.top-lead .top-lead-description > strong {
  font-weight: inherit;
}
.top-lead .top-lead-slider {
  background-color: #fff;
}
.top-lead .top-lead-slider .splide__slide .slidePict {
  position: relative;
  display: block;
  width: 100%;
  height: 0px;
  padding-bottom: calc(280 / 425 * 100%);
  overflow: hidden;
  pointer-events: none;
}
.top-lead .top-lead-slider .splide__slide .slidePict > img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/* PRODUCTS
============================================================ */
.top-products {
  position: relative;
  padding: 130px 0 130px;
  background-color: var(--color_sub);
}
@media only screen and (max-width: 1024px) {
  .top-products {
    padding: 80px 0 80px;
  }
}
.top-products .decoreImg {
  position: absolute;
  display: block;
  width: min(177px, 12.12328767vw);
  height: auto;
  aspect-ratio: 177/183;
  bottom: 130px;
  left: 0;
  -webkit-transform: translate(-7%, -4%);
          transform: translate(-7%, -4%);
  pointer-events: none;
}
@media only screen and (max-width: 1024px) {
  .top-products .decoreImg {
    bottom: 80px;
    width: clamp(106px, 25.8vw, 150px);
  }
}
@media only screen and (max-width: 599px) {
  .top-products .decoreImg {
    -webkit-transform: translate(-15%, -44%);
            transform: translate(-15%, -44%);
  }
}
.top-productsInner {
  padding-top: 93px;
  padding-bottom: 101px;
  -webkit-transform-origin: center;
          transform-origin: center;
}
@media only screen and (max-width: 1024px) {
  .top-productsInner {
    padding-top: 80px;
    padding-bottom: 78px;
  }
}
.top-products .top-products-contentContainer {
  position: relative;
  z-index: 1;
}
.top-products .top-products-body {
  margin: 56px 0 0;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body {
    margin-top: 44px;
  }
}
.top-products .top-products-body .top-products-body-sections {
  display: grid;
  grid-template-columns: 100%;
  gap: 50px;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections {
    gap: 30px;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: 100%;
  padding-bottom: 30px;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    gap: 0;
    width: 100%;
    padding: 0 0 0;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-imgWrap {
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  width: 54.17%;
  max-width: 650px;
  min-height: min(27.4vw, 400px);
  border-radius: 30px;
  overflow: hidden;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-imgWrap {
    width: calc(100% - 20px);
    height: auto;
    min-height: initial;
    border-radius: 20px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-imgWrap {
    max-width: 600px;
    aspect-ratio: 650/400;
  }
}
@media only screen and (max-width: 599px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-imgWrap {
    max-width: 450px;
    aspect-ratio: 280/180;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-imgWrap > img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txtWrap {
  -webkit-transform: translateY(53px);
          transform: translateY(53px);
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txtWrap {
    -webkit-transform: none;
            transform: none;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  min-height: min(25.822vw, 377px);
  color: #fff;
  font-size: 20px;
  font-size: min(1.37vw, 20px);
  border-radius: 0 10px 10px 0;
  padding: 70px 50px 90px;
  background-color: var(--color_main);
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt {
    min-height: initial;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    font-size: 17px;
    border-radius: 0 0 10px 10px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt {
    padding: 40px 15px 50px;
  }
}
@media only screen and (max-width: 599px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt {
    padding: 24px 15px 50px;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt::before {
  content: "";
  position: absolute;
  width: min(56.364%, 310px);
  height: 100%;
  top: 0;
  left: 1px;
  -webkit-transform: translate(-100%, 0);
          transform: translate(-100%, 0);
  background-color: inherit;
  border-radius: 10px 0 0 10px;
  z-index: 0;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    top: 1px;
    right: auto;
    left: 0;
    border-radius: 10px 10px 0 0;
    -webkit-transform: translate(0, -100%);
            transform: translate(0, -100%);
  }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt::before {
    height: min(32vw, 222px);
  }
}
@media only screen and (max-width: 599px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt::before {
    height: clamp(102px, 32vw, 175px);
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt::after {
  content: "";
  position: absolute;
  display: block;
  width: 1.2em;
  height: auto;
  aspect-ratio: 1/1;
  bottom: 42px;
  right: 40px;
  background: url(../images/common/icon/icon_arrow_white.svg) no-repeat center/contain;
  -webkit-transition: -webkit-transform 0.15s ease-in;
  transition: -webkit-transform 0.15s ease-in;
  transition: transform 0.15s ease-in;
  transition: transform 0.15s ease-in, -webkit-transform 0.15s ease-in;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt::after {
    width: 0.95em;
    bottom: 22px;
    right: 15px;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__hl {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  flex-wrap: wrap;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 35px;
  font-size: min(2.4vw, 35px);
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: 0.06em;
  padding: 0 0.1em calc(0.2em + 3px) 1em;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__hl {
    font-size: 25px;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__hl .txtWrap {
  display: inline-block;
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__hl::before {
  content: "";
  position: absolute;
  display: block;
  width: 0.75em;
  height: auto;
  aspect-ratio: 18/13;
  background: url(../images/common/img_leaf.svg) no-repeat left center/contain;
  top: 0.3em;
  left: 0;
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__hl::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background: url(../images/common/line_dashed_white.svg) repeat-x center bottom/auto 3px;
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__description {
  display: block;
  font-size: inherit;
  font-weight: 600;
  line-height: 1.65em;
  text-align: justify;
  margin: 35px 0 0;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__description {
    margin-top: 22px;
    line-height: 1.7em;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__description > span {
  display: block;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-body-sections .productsSection .productsSection-txt__description > span {
    display: inline;
  }
}
.top-products .top-products-body .top-products-body-sections .productsSection .productsSection-linkOverlay {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.top-products .top-products-body .top-products-body-sections .productsSection:hover {
  opacity: 1 !important;
}
@media print, screen and (min-width: 1025px) {
  .top-products .top-products-body .top-products-body-sections .productsSection:hover .productsSection-txtWrap .productsSection-txt::after {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
  }
  .top-products .top-products-body .top-products-body-sections .productsSection:hover .productsSection-imgWrap > img {
    -webkit-transform: translate(50%, -50%) scale(1.2);
            transform: translate(50%, -50%) scale(1.2);
  }
}
@media print, screen and (min-width: 1025px) {
  .top-products .top-products-body .top-products-body-sections .productsSection:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .top-products .top-products-body .top-products-body-sections .productsSection:nth-child(even) .productsSection-txt {
    border-radius: 10px 0 0 10px;
  }
  .top-products .top-products-body .top-products-body-sections .productsSection:nth-child(even) .productsSection-txt::before {
    right: 1px;
    left: auto;
    -webkit-transform: translate(100%, 0);
            transform: translate(100%, 0);
    border-radius: 0 10px 10px 0;
  }
}
.top-products .top-products-body .top-products-moreBtn {
  margin: 80px auto 0;
  max-width: 300px;
}
@media only screen and (max-width: 1024px) {
  .top-products .top-products-body .top-products-moreBtn {
    margin-top: 50px;
  }
}

/* ECO-MA
============================================================ */
.top-ecoma {
  padding: 123px 0 123px;
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-ecoma {
    padding: 100px 0 100px;
  }
}
@media only screen and (max-width: 599px) {
  .top-ecoma {
    padding: 60px 0 81px;
  }
}
.top-ecomaInner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.5rem;
}
.top-ecomaInner .decoreImg {
  position: absolute;
  display: block;
  width: min(18.22vw, 150px);
  height: auto;
  aspect-ratio: 120/99;
  bottom: -123px;
  right: 0;
  -webkit-transform: translate(26%, 18%);
          transform: translate(26%, 18%);
  pointer-events: none;
}
@media print, screen and (min-width: 1025px) and (max-width: 1379px) {
  .top-ecomaInner .decoreImg {
    right: var(--sidePadding_base);
    -webkit-transform: translate(0, 18%);
            transform: translate(0, 18%);
  }
}
@media only screen and (max-width: 1024px) {
  .top-ecomaInner .decoreImg {
    width: clamp(80px, 21.333vw, 130px);
    right: clamp(12px, 3.2vw, var(--sidePadding_base_mbl));
    -webkit-transform: translate(0, 18%);
            transform: translate(0, 18%);
  }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-ecomaInner .decoreImg {
    bottom: -100px;
  }
}
@media only screen and (max-width: 599px) {
  .top-ecomaInner .decoreImg {
    bottom: -81px;
  }
}
.top-ecoma .top-ecoma-bnr {
  display: block;
  width: 100%;
  max-width: 1000px;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
  transition: transform 0.2s ease, -webkit-transform 0.2s ease;
}
@media only screen and (max-width: 599px) {
  .top-ecoma .top-ecoma-bnr {
    max-width: 450px;
  }
}
.top-ecoma .top-ecoma-bnr .top-ecoma-bnr-img {
  display: block;
  width: 100%;
}
.top-ecoma .top-ecoma-bnr:hover {
  opacity: 1 !important;
}
@media print, screen and (min-width: 1025px) {
  .top-ecoma .top-ecoma-bnr:hover {
    -webkit-transform: scale(1.02);
            transform: scale(1.02);
  }
}

/* GROUP COMPANIES
============================================================ */
.top-groupCompanies {
  position: relative;
  padding: 100px 0 150px;
  background-color: #EDEDEB;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .top-groupCompanies {
    padding: 80px 0 125px;
  }
}
.top-groupCompanies .top-groupCompanies-linkBannerList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 29px;
  width: 100%;
  margin: 56px 0 0;
}
@media only screen and (max-width: 1024px) {
  .top-groupCompanies .top-groupCompanies-linkBannerList {
    gap: 13px;
    margin-top: 45px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .top-groupCompanies .top-groupCompanies-linkBannerList {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 599px) {
  .top-groupCompanies .top-groupCompanies-linkBannerList {
    grid-template-columns: 100%;
    max-width: 450px;
    padding: 0 18px 0;
    margin: 45px auto 0;
  }
}
.top-groupCompanies .top-groupCompanies-linkBannerList > li {
  display: block;
  border: 1px solid #969696;
  border-radius: 5px;
  overflow: hidden;
}
.top-groupCompanies .top-groupCompanies-linkBannerList > li > a {
  display: block;
}